[
    {
        "Name": "BPQ_Omni_OLY_Research_Analyzer_Water",
        "Asset": "/Game/BP/Quests/Olympus/Omni/Research/BPQ_Omni_OLY_Research_Analyzer_Water.BPQ_Omni_OLY_Research_Analyzer_Water_C",
        "Category": "Olympus/Omni/Research"
    }
]